Apple har nu släppt uppdateringar till nästan alla sina operativsystem och detta ska täppa igen en sårbarhet som upptäcktes.

Det är spyware Pegasus som ställt till det och detta har upptäckts hos bland annat stater och myndigheter som i sin tur övervakar bland annat journalister.

Apple har inte själva upptäckt sårbarheten utan det var Citizen Lab som finns på University of Toronto som gjorde upptäckten och dom valde att kalla denna sårbarhet för ForcedEntry och kan användas via en säkerhetslucka i processen där bilder renderas som skickas i meddelande-appen.

Så nu gäller det att uppdatera sina iPhone, Mac, iPad och Watch, nedan kan ni hitta vilket version som täpper igen denna luckan.

  • iOS 14.8
  • iPadOS 14.8
  • macOS 11.6
  • watchOS 7.6.2

LÄMNA ETT SVAR

Vänligen ange din kommentar!
Vänligen ange ditt namn här

Denna webbplats använder Akismet för att minska skräppost. Lär dig hur din kommentardata bearbetas.